Application: gvSIG desktop - gvSIG bugs #5144
Al crear campos nuevos les asigna una etiqueta que si cambias el nombre del campo se queda como

incorrecta

11/14/2019 09:04 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44578 - 11/14/2019 09:04 AM - Oscar Martinez

refs #5144 Al crear campo nuevo la etiqueta y la descripcién apareceran en blanco

Revision 44579 - 11/14/2019 09:08 AM - Oscar Martinez

refs #5144 Soporte para comprobar si contiene etiquetas

History

#1 - 11/14/2019 09:05 AM - Oscar Martinez
- Status changed from New to Fixed

#2 - 01/21/2020 07:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
